T_air_max: T-high-month-Barrow.txt
T_air_max_dtype: string
T_air_max_file: T-high-month-Barrow.txt
T_air_max_ptype: Time_Series
T_air_min: T-low-month-Barrow.txt
T_air_min_dtype: string
T_air_min_file: T-low-month-Barrow.txt
T_air_min_ptype: Time_Series
_file_list:
- T_air_max
- T_air_min
_model_id: 166
_output_format: netcdf
_output_interval: '55'
_run_duration: '55'
_update_time_step: '1'
case_prefix: Case_test
comp_status: Enabled
dt: '1'
end_year: 2015
fn_out_filename: frostnumber_output.dat
frostnumber__air: frostnumber__air
frostnumber__stefan: 'off'
frostnumber__surface: 'off'
in_directory: .
out_directory: .
permafrost_dir: .
site_prefix: Test
start_year: '1961'
